/**
 * Flaticon icon font:Flaticon
 * Creation date:03/09/2016 19:16
 */
@font-face {
	font-style:normal;
	font-weight:normal;
	font-family:'Flaticon';
	src:url('../fonts/Flaticon.eot');
	src:url('../fonts/Flaticon.eot?#iefix'  ) format('embedded-opentype'),
		url('../fonts/Flaticon.woff'        ) format('woff'),
		url('../fonts/Flaticon.ttf'         ) format('truetype'),
		url('../fonts/Flaticon.svg#Flaticon') format('svg');
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family:'Flaticon';
		src:url('../fonts/Flaticon.svg#Flaticon') format('svg');
	}
}

[class^='flaticon-']:before,
[class^='flaticon-']:after,
[class*=' flaticon-']:before,
[class*=' flaticon-']:after		{ font-size:20px; font-style:normal; font-family:Flaticon; color:#008000; }

.flaticon-book:before			{ content:"\f100"; }
.flaticon-signs:before			{ content:"\f104"; }
.flaticon-medical:before		{ content:"\f102"; }
.flaticon-teamwork:before		{ content:"\f105"; }
.flaticon-multimedia:before		{ content:"\f103"; }
.flaticon-technology:before		{ content:"\f106"; }
.flaticon-translation:before	{ content:"\f107"; }
.flaticon-crowdfunding:before	{ content:"\f101"; }
